Subject: Re: IPPDEV> Re: IPP> Re: IPP developers mailing list established

From: Keith Moore <[email-masked]>
Date: Tue, 18 Nov 1997 15:19:58 -0500

> I'm not sure what you mean about "serious problems" in your above
> statement.  Many, many folks monitor the IPP list for a number of
> different reasons, not all having to do with the technology itself.

There's no problem with people monitoring a WG list.
There is a problem if the WG list is deliberately dumbed down
to faciliate such monitoring.  The purpose of the WG list is to do
technical work, and such work is best accomplished when a high
percentage of those doing the work are implementors. 

> As the official list-keepers for the PWG, we here at Underscore
> monitor all changes to all PWG-oriented mailing lists.  All too
> many times we see folks unsubscribe from the IPP when a sudden
> rash of messages are posted that deal with some very fine technical
> point.  

That's a good sign!  The list should be open to anyone, of course,
but most people who aren't interested in doing the work will eventually
get bored and unsubscribe.

Keith

---

From: [email-masked] (Robert Herriot)
Date: Tue, 18 Nov 1997 12:51:16 -0800

Although I understand Jay's point about the large audience of the IPP
mailing list, I share Keith's concern about two separate mailing lists
with little overlap.  I am particulary concerned that there is no
simple rule for determining whether an issue is large enough that it
should go to the IPP mailing list rather than IPPDEV.

In my experience, when architects of a standard are not closely
involved in implementations (e.g. on the same mailing list), the
implementations diverge from the standard.

Bob Herriot

> From [email-masked] Tue Nov 18 12:22:47 1997
> X-Uri: http://www.cs.utk.edu/~moore/
> From: Keith Moore <[email-masked]>
> To: Jay Martin <[email-masked]>
> Cc: Keith Moore <[email-masked]>,
>         "Zehler,
>     Peter" <[email-masked]>, [email-masked],
>         [email-masked]
> Subject: Re: IPPDEV> Re: IPP> Re: IPP developers mailing list established 
> In-Reply-To: Your message of "Tue, 18 Nov 1997 13:53:38 EST."
>              <[email-masked]> 
> Date: Tue, 18 Nov 1997 15:19:58 -0500
> Sender: [email-masked]
> Content-Length: 959
> X-Lines: 21
>